@charset "utf-8";
/* CSS Document */

  figure {
	  width: 100%;
    margin: 0;
  }
img {
/*  width: 100%; */
}
@media screen and (max-width: 680px) {
  figure img {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
.col_2.spsingle li, .col_3.spsingle li, .col_4.spsingle li, .col_5.spsingle li {
  list-style: outside none none !important;
  margin: 0 1% 4% 0 !important;
  width: 100% !important;
}
}
#main_visual.relatedservice {
	background-color: #fff;
	background-image: url("../img/bg_campaignbox.gif");
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
}
@media screen and (max-width: 680px) {
#main_visual.relatedservice {
	background-color: #fff;
	background-image: url(../img/bg_campaignbox_sp.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 380px;
	min-height: 320px;
}
#contents #main_visual h2 {
	padding: 50px 0 0;
	font-size: 1.8em;
	text-align: center;
}
}

.relatedservices a {
	display: block;
	border: 1px solid;
	border-radius: 4px;
	padding: 10px;
	margin: 10px 5% 30px;
	font-weight: bold;
	text-align: center;
}
.relatedservices a:hover {
  background-color: #fef9e4;
}

@media screen and (max-width: 680px) {
.contactlink_inv dt {
  display: inline-block !important;
}
}

.col_2 figure img, .col_3 figure img, .col_4 figure img, .col_5 figure img {
    width: 90%;
    margin-bottom: 0;
}


.en_title {
    font-size: 24px;
    font-weight: bold;
	margin-top: 30px;
}

.im {
    text-align: center;
	width: 50%;
    margin: 0 auto;
}

.im2 {
    text-align: center;
	width: 85%;
    margin: 0 auto;
}

.im3 {
    text-align: center;
	width: 100%;
    margin: 0 auto;
}

.col_2 li .item, .col_3 li .item, .col_4 li .item, .col_5 li .item {
    font-size: 1em;
    line-height: 1.1em;
}







section .case {
    margin: 0 auto 24px;
    width: 1010px;
    padding: 18px 0 0 0;
    border-top: solid 1px #ccc;
}
.clearfix {
    min-height: 1px;
}

section .case .siteimage img {
    float: left;
    margin-right: 10px;
}

section .case .siteimage {
    float: left;
    width: 300px;
    line-height: 1.3;
    display: block;
}

section .case dd.logo {
    float: left;
    width: 270px !important;
}

section .case h4 {
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 5px;
    margin-top: 5px;
}

section .case dd.detail p {
    line-height: 1.5;
    width: 300px !important;
    margin: 0 !important;
    padding: 0 !important;
}

section .case ul {
    line-height: 2.4;
    float: left;
    width: 340px !important;
    margin-top: 5px;
    display: block;
}
ol, ul {
    list-style: none;
}

section .case ul li {
    padding: 2px 10px;
    float: left;
    background-color: #000;
    line-height: 1.5;
    margin: 5px 5px 0 0;
    color: #fff;
    white-space: nowrap;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

section .case dd.detail {
    line-height: 1.5;
    width: 360px;
    float: left;
}


.aaaaa {
    margin-top: 10px;
	text-align: left;
    font-size: 1.1em;
    line-height: 1.5;
}

.col_3.stepflow li {
    background: none;
    border-radius: 19px;
    width: 32%;
}





@media screen and (max-width: 680px) {
.im {
    width: 90%;
}

.col_3.stepflow li {
    float: none;
    margin-bottom: 36px;
    padding-top: 30px;
    width: 100%;
    font-size: 0.9em;
}
.col_3.stepflow li {
    border-radius: 10px;
    width: 32%;
}

.col_3.stepflow li {
    background: none;
    float: none;
    margin-bottom: 36px;
    padding-top: 30px;
    width: 100%;
}
	
	
	
	
section p {
    text-align: center;
    font-size: 1em;
    margin: 0 auto 10px;
        margin-top: 0px;
}	
}
	
/* case link */	
#contents .case_information {
	background-color: #953735;
	border-radius: 4px;
	color: #ffffff;
}
#contents .case_information h2 {
	color: #ffffff;
	padding: 30px 0 20px;
}
#contents .case_information p {
	color: #ffffff;
	font-size: 1.2em;
}
@media screen and (max-width: 680px) {
#contents .case_information p {
	font-size: 1em;
}
}
#contents .case_information a {
	color: #ffffff;
	border: none;
	border-radius: 3em;
	padding: 10px 30px;
	display: inline-block;
	font-size: 1.2em;
	margin-top: 10px;
	background-color: #000000;
	transition: none;
}
@media screen and (max-width: 680px) {
#contents .case_information a {
	padding: 20px 30px;
}
}
#contents .case_information a:hover {
	color: #953735;
	background-color: #ffffff;
}
/* case link */

.sildecontainer .bnrR1 {
  position: fixed;
  top: 140px;
  right: -240px;
  width: 240px;
  min-height: 200px;
	background: #953735;
  opacity: 0.9;
	z-index: 99;
}
@media screen and (max-width: 680px) {
.sildecontainer .bnrR1 {
  min-height: 160px;
	top: 78px;
}
}
.sildecontainer .bnrR1 ul {
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 0;
  padding: 0;
}
.sildecontainer .bnrR1 li {
	margin: 0;
	color: #ffffff;
	padding: 10px;
}
@media screen and (max-width: 680px) {
.sildecontainer .bnrR1 li {
	margin: 0;
	font-size: 0.9em;
	line-height: 1.3em;
}
}
.sildecontainer .bnrR1 button {
	position: absolute;
	top: 0px;
	right: 240px;
	width: 50px;
	min-height: 200px;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	color: #ffffff;
	/*background-color: #953735;*/
	background-color: #000000;
	font-size: 17px;
	border-radius: 8px 0 0 8px;
	line-height: 1.1em;
}
@media screen and (max-width: 680px) {
.sildecontainer .bnrR1 button {
  width: 36px;
  font-size: 20px;
  min-height: 160px;
}
}
.sildecontainer a {
	color: #66ccff;
	border-radius: 3em;
	border: none;
	background-color: #000000;
	padding: 10px 10px;
	margin-top: 10px;
	display: block;
	text-align: center;
}
@media screen and (max-width: 680px) {
.sildecontainer a {
	padding: 10px 10px;
	margin-top: 5px;
	font-size: 1.2em;
}
}
.sildecontainer a:hover {
	color: #953735;
	background-color: #ffffff;
	transition: none;
}
@media screen and (max-width: 680px) {
.spnone {
	display: none;
}
}
	
/* blinking */
.caseblinking{
	-webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
ul.casemarik {
	width: 100%;
	display: block;
	height: 2em;
	text-align: center;
	margin-bottom: 30px;
	padding-left: 0;
}
@media screen and (max-width: 680px) {
ul.casemarik {
	width: 100%;
	display: block;
	height: auto;
	text-align: center;
	margin-bottom: 5px;
	padding: 0;
}
}
.casemarik li {
	border: 1px solid #ffffff;
	display: inline-block;
	/* float: left; */
	border-radius: 2em;
	padding: 10px 60px;
	margin: 0 10px;
}
@media screen and (max-width: 680px) {
.casemarik li {
	border: 1px solid #ffffff;
	display: block;
	/* float: left; */
	border-radius: 2em;
	padding: 5px 0;
	margin: 0 0 3px 0;
	width: 100%;
}
}
#contents .case_information a {
/*	border-radius: 5px;*/
}

.typeinfo_link {
	background-color: #ffffff;
	margin: 25px 0;
	text-align: center;
	font-family: kozuka-mincho-pr6n, serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	padding: 0;
	position: relative;
}
.typeinfo_link a {
	display: block;
	padding: 20px 0;
	border: 2px solid #ee791e;
}
@media screen and (max-width: 680px) {
.typeinfo_link a {
	padding: 40px 0 10px;
}
}
.typeinfo_link h3 {
	border: none;
	font-size: 2.2em;
	margin-bottom: 5px;
	line-height: 1.2em;
}
@media screen and (max-width: 680px) {
.typeinfo_link h3 {
	font-size: 1.4em;
}
}
.typeinfo_link h4 {
	background-color: #33476a;
	padding: 10px;
	border: none;
	color: #ffffff;
	border-radius: 3em;
	display: inline-block;
	padding: 6px 5%;
	margin-bottom: 10px;
	font-size: 1.6em;
	line-height: 1.3em;
	font-weight: normal;
}
@media screen and (max-width: 680px) {
.typeinfo_link h4 {
	font-size: 1.1em;
	margin-bottom: 10px;
	padding: 6px 7%;
}
}
.typeinfo_link p {
	font-size: 1.6em;
}
@media screen and (max-width: 680px) {
.typeinfo_link p {
	font-size: 1.2em;
}
}
.typeinfo_link .btn {
	color: #ffffff;
	border: none;
	border-radius: 5px;
	padding: 10px 30px;
	display: inline-block;
	font-size: 1.4em;
	margin-top: 0;
	background-color: #ee791e;
	transition: none;
	text-shadow: none;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
@media screen and (max-width: 680px) {
.typeinfo_link .btn {
	padding: 10px 4%;
	font-size: 1.1em;
}
}
.ani_slow {
  -webkit-animation: blink 1s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
}
.typeinfo_link a:hover {
	opacity: 0.8;
}
.newinfo {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 140px 140px 0 0;
  border-color: #ee791e transparent transparent transparent;
	top: 0;
	left: 0;
}
@media screen and (max-width: 680px) {
.newinfo {
  border-width: 90px 90px 0 0;
}
}
.newinfo > span {
	color: #ffffff;
	font-weight: bold;
	left: 20px;
	position: absolute;
	top: -120px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 1.8em;
}
@media screen and (max-width: 680px) {
.newinfo > span {
	font-size: 1.2em;
	left: 10px;
	top: -84px;
}
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner {
}
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner {
	margin: 25px auto;
	width: 90%;
}
}
.typeinfo_link.slimbanner a {
	padding: 15px 0;
	border: none;
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner a {
	padding: 40px 0 15px;
}
}
.typeinfo_link.slimbanner h3 {
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 3px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner h3 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
}
.typeinfo_link.slimbanner h4 {
	font-size: 1.3em;
	padding: 4px 5%;
	margin-bottom: 6px;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner h4 {
	font-size: 1em;
	padding: 8px 5%;
	width: 80%;
}
}
.typeinfo_link.slimbanner p {
	font-size: 1.2em;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
	text-align: center;
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner p {
	font-size: 1em;
	margin-bottom: 5px;
}
}
.slimbanner .newinfo {
	border-width: 90px 140px 0 0;
}
@media screen and (max-width: 680px) {
.slimbanner .newinfo {
	border-width: 90px 90px 0 0;
}
}
.slimbanner .newinfo > span {
	top: -75px;
	font-size: 1.6em;
}
@media screen and (max-width: 680px) {
.slimbanner .newinfo > span {
	top: -80px;
	font-size: 1.1em;
}
}
@media screen and (max-width: 680px) {
.col_2 figure img, .col_3 figure img, .col_4 figure img, .col_5 figure img {
	width: 50%;
}
}
.typeinfo_link p.recommend {
	font-size: 1.1em;
	margin-bottom: 0;
}
@media screen and (max-width: 680px) {
.typeinfo_link p.recommend {
	font-size: 0.94em;
	padding: 0 2%;
	margin-bottom: 4px;
}
}
.typeinfo_link.slimbanner p.recommend {
	font-size: 1em;
	margin-bottom: ;
	margin-bottom: 0;
}
@media screen and (max-width: 680px) {
.typeinfo_link.slimbanner p.recommend {
	font-size: 0.9em;
	margin-bottom: ;
	margin-bottom: 4px;
}
}

/* エントリー版のご案内 */
#contents .entry_information {
	padding: 0 !important;
}
#contents .entry_information .online_entry {
	background-color: #2d7ab6;
	border-radius: 4px;
	margin: 0 20px;
}
#contents .entry_information h2 {
	color: #ffffff;
	padding: 30px 0 20px;
}
#contents .entry_information h3 {
	border: none;
	text-align: center;
	color: #ffffff;
	border: 1px solid rgba(255,255,255,0.2);
	padding: 20px 10px;
	font-weight: bold;
	background-color: rgba(255,255,255,0.1);
}
@media screen and (max-width: 680px) {
#contents .entry_information h3 {
	font-size: 1.2em;
}
}
#contents .entry_information p.main_description {
	color: #ffffff;
}
@media screen and (max-width: 680px) {
#contents .entry_information p.main_description {
	text-align: left;
}
}
#contents .entry_information a {
	color: #ffffff;
	border: none;
	border-radius: 3em;
	padding: 10px 30px;
	display: inline-block;
	font-size: 1.2em;
	margin-top: 10px;
	background-color: #324d80;
	transition: none;
}
#contents .entry_information a:hover {
	color: #2d7ab6;
	background-color: #ffffff;
}
#contents .entry_information .information_wrap {
	padding: 10px 40px 24px;
	position: relative;
}
#contents .entry_information .information_wrap::before {
	content: "デモ版あり";
	position: absolute;
	right: 10px;
	border-radius: 60px;
	line-height: 120px;
	width: 120px;
	height: 120px;
	text-align: center;
	color: #ffffff;
	font-size: 1.2em;
	transform: rotate(-10deg);
	font-weight: bold;
	border: 3px dotted #fff;
}
/* online_entry ribbon BEGIN */
.online_entry .new_ribbon_header {
	position: relative;
}
.online_entry .new_ribbon {
	position: absolute;
	right: -5px;
	top: -30px;
	z-index: 1;
	overflow: hidden;
	width: 140px;
	height: 140px;
	text-align: right;
}
.online_entry .new_ribbon::before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
	height: 3px;
	width: 10px;
	border-top-left-radius: 3px;
}
.entry_information .online_entry .new_ribbon_header .new_ribbon {
	top: -3px;
	left: -3px;
}
.online_entry .new_ribbon.new_ribbon--standard_line::before, .online_entry .new_ribbon.new_ribbon--standard_line::after {
	/* background-color: #005977; */
	background-color: #AA4500;
}
.online_entry .new_ribbon__text {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 30px;
	transform: translate(-50%, -50%) rotate(-45deg) translateY(-11px);
	width: 224px;
	display: block;
	box-shadow: none;
	position: absolute;
	top: 48%;
	left: 48%;
}
.online_entry .new_ribbon--standard_line .new_ribbon__text {
	/*background-color: #007FAA;*/
	/*background-color: #ff5e00;*/
	/*background-color: #0090d7;*/
	background-color: #953735;
}
.online_entry .new_ribbon::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -3px;
	z-index: -1;
	width: 3px;
	height: 10px;
	border-bottom-right-radius: 3px;
}
.online_entry .new_ribbon.new_ribbon--standard_line::before, .online_entry .new_ribbon.new_ribbon--standard_line::after {
	/*background-color: #005977;*/
	/*background-color: #AA4500;*/
	background-color: #035882;
}
.new_ribbon__text.txtlong {
	font-size: 14px;
}
/* online_entry ribbon END */

